Subscribed unsubscribe Subscribe Subscribe

CircleCIのChromeを最新版に

Chromeのバージョンが低いため、E2Eが失敗してしまう。

Linux Package Signing Keysをインストールしてsudo apt-get --only-upgrade install google-chrome-stableで解決。

dependencies:
  pre
    - wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add -
    - sudo sh -c 'echo "deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main" >> /etc/apt/sources.list.d/google.list'
    - sudo apt-get update
    - sudo apt-get --only-upgrade install google-chrome-stable